В процессе установки php5-extensions возникает следующая ошибка: Configuring for: PHP Api Version: 20090626 Zend Module Api No: 20090626 Zend Extension Api No: 220090626 autoconf: required version 2.68 not found *** Error code 1   Stop in /usr/ports/textproc/php5-ctype. *** Error code 1   Stop in /usr/ports/lang/php5-extensions. *** Error code 1   Stop in /usr/ports/lang/php5-extensions.Configuring for: PHP […]

Читать далее..

На днях мне понадобилось почистить очередь (спамовых) писем. Для этого, мне понадобились такие вот команды: # exipick -zi | xargs exim -Mrm //очищает все замороженные сообщения из очереди # exipick -i | xargs exim -Mrm //очищает все сообщения из очереди# exipick -zi | xargs exim -Mrm //очищает все замороженные сообщения из очереди # exipick -i […]

Читать далее..

Вот недавно настроил такую связку: подключение к укртелекому с помощью MPD5 PPPOE Client и раздача инета через его же NAT Вот конфиг: default: load pppoe_client ppoe_client: create bundle static B1 set iface enable nat set iface route default set ipcp ranges 0.0.0.0/0 0.0.0.0/0   create link static L1 pppoe set link action bundle B1 set […]

Читать далее..

На днях, обновил себе систему с FreeBSD 8.0 до 8.1-RELEASE-p1 и получилась такая бяка. Обновил все нужные мне пакеты, обновил и до установил некоторые недостающие мне в работе программы. Все было сказочно, но когда мне понадобился FTPClient, на месте которого я предпочел filezilla, я вдруг увидел при его запуске вот такую ругань: filezilla %U 09:55:10: […]

Читать далее..

Очень часто юзаю эту штуку, потому как удобно.. Недавно в одной организации нашего города, администратор сайта, который крутился на Windows машине с помощью plone, перенес сайт на FreeBSD сервер и ему понадобился непосредственный доступ к файлам. Слово за слово, в общем ему понадобился «Удаленный рабочий стол», я сказал что я такую вещь юзаю и проблем […]

Читать далее..